<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ユーザー情報削除</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
    
<body>
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>
    
   <h1 align ="center">ユーザ削除確認</h1> 
    
    
    <div>ログインID:id0001</div>
    <div>を本当に削除してよろしいでしょうか。</div>
    <div align ="center">
       <button class="btn">キャンセル</button>
       <button class="btn">OK</button>
    </div>
    </body>
</html>
